body {
	margin:0;
	padding:0;
	background:#c3b7a9 url('/fileadmin/n4m01/images/bg_body.gif') repeat-x top;
  color:#333333;
  font-family:Arial,Helvetica,sans-serif;
  font-size:0.8em;
  font-weight:normal;
}
.noprint {
	display:block;
}
.printonly {
	display:none;
}
.typo3-adminPanel {
	z-index:10 !important;
	display:none;
}
a img {
	border:none !important;
}
.floatBreaker{
	height:1px;
	overflow:hidden;
	clear:both;
}
#mainposition{
  position:relative;
	width:960px;
	margin:0px auto 0px;
	padding:0;
	background:#f1f1f1 none;
	/* 
  border-left:1px solid #ccc;
	border-right:1px solid #ccc;
  */
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);
}

/* ************************************************************************* */

#header{
  position:relative;
	width:960px;
	height:135px;
  background:url('/fileadmin/n4m01/images/digicorpus_logo.jpg') no-repeat center center #cecece;
	overflow:hidden;
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/* ************************************************************************* */

#naviSUPERFISH{
  position:relative;
  width:960px;
  height:35px;
  margin:0px 0px 0px 0px;
 	background:#ba3b3f url('/fileadmin/n4m01/images/bg_sfmenu.gif') repeat-x top;
}

/* ************************************************************************* */

#contentMAIN{
	position:relative;
	width:920px;
	margin:0px 0px 0px 0px;
	padding:20px 20px 20px 20px;
	background:none #fff;
}
#ms{
	position:relative;
	width:920px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
#ls{
	position:relative;
	width:640px;
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
  float:left;
}
#rs{
	position:relative;
	width:260px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
  float:right;
}
#contentRRAND{
	position:relative;
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
  float:left;
}
#rr{
	position:relative;
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}

/* ***************************************************************************************** */
#socialmedia{
  width:690px;
  padding:10px 10px 10px 10px;
}
/* ***************************************************************************************** */
#footer{
  position:relative;
	width:960px;
	height:30px;
	overflow:hidden;
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  background:transparent url('/fileadmin/n4m01/images/bg_footer.gif') repeat-x top;
  line-height:30px;
  text-align:center;
  color:#fff;
}
#naviMETA{
  position:relative;
	width:940px;
  height:30px;
  float:left;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
	background:none transparent;
  text-align:right;
  line-height:28px;
}

